﻿body,html { background:#000; background-image: url(img/GradientBG.jpg); background-repeat:repeat-x; margin: 0 0 0 15px; }

.MasterHeader {
    background: #111;
    width: 960px;
    text-align: center;
    font: normal 10px/20px Verdana,Sans-Serif;
    color: #ffc;
}

#MasterFooter a.link {
    color: #ffc;
}

#MasterFooter a:visited {
    color: #ffc;
}

.MasterFooter {
    width: 950px;
    min-width: 850px;
}

.MasterFooterLeft {
    background: #111;
    margin-left: 150px;
    float: left;
    width: 150px;
    height: 20px;
    color: #ffc;
    text-align: left;
    font: normal 10px/20px Verdana,Sans-Serif;
}

.MasterFooterCenter {
    background: #111;
    margin-left: 150px;
    margin-right: 150px;
    height: 20px;
    text-align: center;
    font: normal 10px/20px Verdana,Sans-Serif;
    color: #ffc;
}

.MasterFooterRight {
    background: #111;
    float: right;
    width: 150px;
    height: 20px;
    font: normal 10px/20px Verdana,Sans-Serif;
    color: #ffc;
}

.MasterTopNavi {
    margin-left: 160px;
    background-image: url(img/NaviBarBG.png);
    width: 800px;
    height: 35px;
    text-align: left;
}

.MasterSideNavi {
    height: 570px;
    width: 160px;
    clear: both;
    float: left;
    font: normal 10px/20px Verdana,Sans-Serif;
}

.MasterMainContent {
    margin-left: 160px;
    height: 200%;
    width: 800px;
    text-align: left;
    font: normal 10px/20px Verdana,Sans-Serif;
    color: black;
}

.KioskMainContent {
    margin-left: 160px;
    height: 200%;
    width: 680px;
    text-align: left;
    font: normal 10px/20px Verdana,Sans-Serif;
    color: #ffc;
}

#MasterSingleFooter a.link {
    color: #ffc;
}

#MasterSingleFooter a:visited {
    color: #ffc;
}

.MasterSingleFooter {
    width: 960px;
    min-width: 960px;
}

.MasterSingleFooterLeft {
    background: #111;
    float: left;
    width: 200px;
    height: 20px;
    color: #ffc;
    text-align: left;
    font: normal 10px/20px Verdana,Sans-Serif;
}

.MasterSingleFooterCenter {
    background: #111;
    margin-left: 160px;
    margin-right: 200px;
    height: 20px;
    text-align: center;
    font: normal 10px/20px Verdana,Sans-Serif;
    color: #ffc;
}

.MasterSingleFooterRight {
    background: #111;
    float: right;
    width: 200px;
    height: 20px;
    font: normal 10px/20px Verdana,Sans-Serif;
    color: #ffc;
}

.MasterSingleContent 
{
	width:960px; 
	text-align:center; 
	font:normal 10px/20px Verdana,Sans-Serif; 
	color:#ffc;
}

.GenericErrorMessage
{
	color:Red;
}

.NoBorder
{
	padding: 0px; 
	border: 0px; 
	margin: 0px; 
}

.NaviBarText
{
	text-align:center;
	font-weight:bold;
}

.LabelText
{
	font-family:Tahoma;
	font-size:9pt;
	font-weight:bold;
}

.PaddedTableNoBorder
{ 
    border-collapse: separate;
    border: 0px;
    border-spacing: 15px;
}

.PaddedTable 
{ 
    border-collapse: separate;
    border: 5px solid darkgray;
    border-spacing: 15px;
    border-style: ridge;
}

.PaddedTableRow td,th
{ 
    padding: 4px;
}

/*MODAL*/
.modalProgressGreyBackground 
{
    background:#CCCCCC;
	filter:alpha(opacity=60);
	opacity:0.6;
}

.ParamBorder
{
	border-width: 4px;
	border-spacing: 2px;
	border-style: ridge;
	border-collapse: separate;
    border: 5px solid darkgray;
    border-spacing: 10px;
}

.ParamBorder th 
{
	border-width: 0px;
    padding: 4px;
}

.ParamBorder td 
{
	border-width: 1px;
    padding: 4px;
}

.DivChoiceMandatory
{
	padding-bottom: 8px;
}


.DivChoiceHeader
{
	clear: left;
	padding-bottom: 8px;
	
}

.DivChoiceContainer
{
	width: 380px;
}
.DivChoiceLabel
{
    float: left; 
	width: 80px;
	vertical-align:bottom;
}
.DivChoiceCombo
{
    float: left; 
	width: 300px;
	vertical-align: middle;
}
.DivCustomError
{
	background-image: url(img/CustomError.png); 
	margin-left:50px;
	width:700px; 
	height:400px; 
	background-repeat: no-repeat; 
    overflow: hidden;
}
.DivCustomErrorButton
{
    position:absolute;
    left:520px;
    top:410px;
}


 /*BackColor="White" Border-BorderStyle="Dotted" Border-BorderWidth="2"*/
 <style type="text/css">
    .msg-image-box {
    
margin-right: 15px;
}
.msg-image-box img {
    width: 96px;
    height: 96px;
}

.msg-type-mine {
    border: 1px solid;
    border-style:outset;
    padding: 10px 5px 10px 5px;
    background-color: #dcf8c6;
}

.msg-type-normal   {
    border: 1px solid;
    border-style:outset;
    padding: 10px 5px 10px 5px;
    background-color: #fbfbfb;
}

.msg-type-new   {
    border: solid;
    border-width: 2px 10px 2px 2px;
    border-style:outset;
    padding: 10px 5px 10px 5px;
    background-color: #fbfbfb;
    border-color: #000000 blue #000000 #000000;
}

.msg-type-waitreply   {
    border: solid;
    border-width: 1px 10px 1px 1px;
    border-style:outset;
    padding: 10px 5px 10px 5px;
    background-color: #fbfbfb;
    border-color: #000000 orange #000000  #000000;
}

.reply-type-mine {
    border: 1px solid black;
    border-style:dotted;
    padding: 10px 5px 10px 5px;
    background-color: #dcf8c6;
}

.reply-type-normal   {
    border: 1px solid black;
    border-style:dotted;
    padding: 10px 5px 10px 5px;
    background-color: #fbfbfb;
}

.Background { background-color:Silver; }
.Message { background-color:#F5F5F5; border-width:3px; border-style:solid; border-color:Gray; 
        padding:20px 10px 20px 10px; width:420px; height: 130px; text-align:center; vertical-align: bottom; 
        position: absolute; z-index:15; top: 50%; left: 50%; margin:-210px 0 0 -210px;
        font-size: 1.7em; color: #191970; font-family: Arial; display:none }